# position property

int get position

Returns the current character position in the file.

## Returns

The current character position.

## Example

    final reader = FileReader('document.txt');
    try {
      await reader.readLine();
      print('Current position: ${reader.position}');
    } finally {
      await reader.close();
    }

## Implementation

    int get position => _bufferPosition;